@charset "UTF-8";
/* CSS Document */

body {
	
	font-family: 'Libre Franklin', sans-serif; 

}

h1 {
	font-weight: 600;
	font-size: 4em;
	text-align: left;
	margin-left: 10%;
	margin-bottom: 10px;
	
}

h2 {
	font-weight: 600;
	font-size: 2em;
	text-align: left;
	margin-bottom: 10px;
	margin-left: 10%;
	
}

h3 {
	font-weight: 600;
	font-size: 1.3em;
	text-align: left;
	margin-bottom: 20px;
	
}

h5 {
	font-weight:lighter;
	font-size: 1.2em;
	margin-top: 5px;
	text-align: left;
	margin-left: 10%;
	margin-right: 10%;
}


p {
	font-weight:lighter;
	font-size: 1em;
	 text-indent: 10px;
	text-align: left;
}

h4 {
	font-weight: lighter;
	font-size: 1.2em;
	text-align: left;
	margin-left: 10%;
	
}

header, nav, section, article, table {
	margin:5px; 
	padding:0px;
	color: black;
	margin-left: auto;
    margin-right: auto;
}


section article canvas {
	padding-left: 0;
    padding-right: 0;
	/* border:1px solid white; */
	border: none;
	margin-left: auto;
    margin-right: auto;
	display: block;
    width: 800px;
}

td {
	text-align: center;
}

nav ul {
	margin:0; 
	padding:0;
}

nav ul li {
	display:inline; 
	margin:5px;
}

a,a:visited,a:hover,a:active{
  -webkit-backface-visibility:hidden;
    backface-visibility:hidden;
	position:relative;
  transition:0.5s color ease;
	text-decoration:underline;
	color:#0A4451;
	font-size:1em;
}
a:hover{
	color:#107C79;
}

hr{
	border: 1px solid #000000;
	border-bottom: none;
	margin-bottom: 0px;
	margin: 0px 0px 0px 0px;
	margin-left: 10%;
	margin-right: 10%;
	width: 80%;
	
}

.responsiveimg {
  width: 100%;
  height: auto;
}

.responsivelogo {
  width: 50%;
  height: auto;
}

ul{
	text-align: left;	
}

#gallery-link {
	float: right;
	margin-top: -60px;
	margin-right: 10%;
	font-size: 2.2em;
}

/* dropzone styles */
.dropzone {
	background: rgba(0,0,0,0.4);
	font-family: 'Libre Franklin', sans-serif;
	font-size: 2em;
	border-radius: 20px;
	border: none;
	min-height: 0px;
	padding: 10px 10px;
	vertical-align: middle;
	transform: scale(0.7);
}

.dropzone .dz-message {
	color: aliceblue;
	margin: 1em 0;
	font-weight: bold;
	font-size: 1em;
	font-family: 'Libre Franklin', sans-serif;
}

.dropzone .dz-preview .dz-image-custom {
	border-radius: 0px;
	overflow: hidden;
	width: 120px;
	height: 120px;
	position: relative;
	display: block;
	z-index: 10;
}


/* animate code */
body {

	animation: colorchange 120s infinite alternate; /* animation-name followed by duration in seconds*/
         /* you could also use milliseconds (ms) or something like 2.5s */
      -webkit-animation: colorchange 120s infinite alternate; /* Chrome and Safari */
    }

    @keyframes colorchange
    {
      0%   {background: #5E5A80;}
      10%	{background: #7DFDFE;}
      33%  {background: #FFA62F;}
      66%  {background: #4E8975;}
     100%   {background: #F75D59;}
    }

    @-webkit-keyframes colorchange /* Safari and Chrome - necessary duplicate */
    {
      0%   {background: #5E5A80;}
      10%	{background: #7DFDFE;}
      33%  {background: #FFA62F;}
      66%  {background: #4E8975;}
     100%   {background: #F75D59;}
}

main {
	width: 60vw;
	padding-left: 19vw;
	padding-right: 19vw;
	display: flex;
	justify-content: center;
	align-items: flex-start;
	flex-wrap: wrap;
}

#gallery-header {
	margin-left: 0px;
	margin-right: 0px;
	width: 60vw;
	padding-left: 19vw;
	padding-right: 19vw;
	text-align: center;
}

.gallery-image {
	width: 200px;
	height: 200px;
	background-size:contain;
}

.gallery-image img {
	height: 100%;
	width: 100%;
}
#gallery-title-wrapper {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 10px;
}

.editor-confirm {
	margin-left: -75px;
	width: 150px;
	height: 70px;
	font-size: 2em;
	border-radius: 10px;
	background-color: aliceblue;
	font-weight: bold;
	font-family: 'Libre Franklin', sans-serif;
}

@media only screen and (max-width: 1080px) {
	#gallery-link {
		margin-top: 5px;
		margin-left: 10%;
		float: none;
	}

	#gallery-title-wrapper {
		flex-direction: column;
	}

	.gallery-image {
		width: 100px;
		height: 100px;
		background-size:contain;
	}

	main {
		width: 80vw;
		padding-left: 10vw;
		padding-right: 10vw;
	}

}